## ignore-me 0.1.2

=== debian/changelog ===
ignore-me (0.1.2-1ubuntu1) hirsute; urgency=medium

  * Build-depend on dh-python to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 01 Apr 2021 22:34:48 -0400

ignore-me (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #877782)

 -- Sascha Manns <Sascha.Manns@mailbox.org>  Sat, 16 Dec 2017 10:00:06 +0200
